Mono.Posix 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.ValueType System.IEquatable<Mono.Unix.Native.Pollfd> Polling information for .
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Events to look for. Events to poll for. System.CLSCompliant(false) 1.0.5000.0 2.0.0.0
- Field
  System.Int32 File descriptor. File descriptor to poll. If fd is equal to -1 then is cleared (set to zero), and that pollfd is not checked. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Events returned. Events which may occur. System.CLSCompliant(false) 1.0.5000.0 2.0.0.0